{
	"bounds" : 
	{
		"max" : 
		{
			"x" : 1.0,
			"y" : 2.0,
			"z" : 0.0
		},
		"min" : 
		{
			"x" : 1.0,
			"y" : 2.0,
			"z" : 0.0
		}
	},
	"chunks" : 4.0,
	"mtime" : 1668906970.0,
	"next_id" : 83.0,
	"node_mapping" : 
	{
		"air" : 0.0,
		"sss_map:bed" : 24.0,
		"sss_map:cabinet_counter" : 71.0,
		"sss_map:cabinet_counter_corner_inside" : 70.0,
		"sss_map:cabinet_counter_sink" : 75.0,
		"sss_map:chest" : 23.0,
		"sss_map:column_2" : 60.0,
		"sss_map:crown_1" : 10.0,
		"sss_map:crown_2" : 7.0,
		"sss_map:crown_corner" : 6.0,
		"sss_map:crown_t" : 42.0,
		"sss_map:crown_x" : 53.0,
		"sss_map:cyrogenic_pod" : 66.0,
		"sss_map:desk" : 37.0,
		"sss_map:desk_1" : 33.0,
		"sss_map:desk_2" : 30.0,
		"sss_map:desk_2_on" : 62.0,
		"sss_map:door_1_closed" : 38.0,
		"sss_map:door_1_invisible" : 39.0,
		"sss_map:door_2_closed" : 8.0,
		"sss_map:door_2_invisible" : 9.0,
		"sss_map:door_3_closed" : 11.0,
		"sss_map:door_3_invisible" : 12.0,
		"sss_map:dresser_tall" : 41.0,
		"sss_map:dresser_wide" : 48.0,
		"sss_map:ekg_machine" : 74.0,
		"sss_map:engine" : 40.0,
		"sss_map:engine_storage_tank" : 28.0,
		"sss_map:exam_table" : 80.0,
		"sss_map:file_cabinet" : 43.0,
		"sss_map:floor_1" : 13.0,
		"sss_map:floor_10" : 76.0,
		"sss_map:floor_11" : 51.0,
		"sss_map:floor_13" : 32.0,
		"sss_map:floor_14" : 49.0,
		"sss_map:floor_2" : 18.0,
		"sss_map:floor_3" : 2.0,
		"sss_map:floor_4" : 25.0,
		"sss_map:floor_5" : 1.0,
		"sss_map:floor_6" : 16.0,
		"sss_map:floor_7" : 21.0,
		"sss_map:floor_8" : 47.0,
		"sss_map:floor_9" : 56.0,
		"sss_map:glass" : 31.0,
		"sss_map:hospital_bed" : 77.0,
		"sss_map:ladder" : 46.0,
		"sss_map:light_barricade" : 81.0,
		"sss_map:light_ceiling" : 22.0,
		"sss_map:light_ceiling_hanging" : 20.0,
		"sss_map:light_post_blue" : 26.0,
		"sss_map:light_post_green" : 82.0,
		"sss_map:light_post_orange" : 34.0,
		"sss_map:light_post_red" : 17.0,
		"sss_map:light_tripod" : 5.0,
		"sss_map:nightstand" : 79.0,
		"sss_map:oven" : 73.0,
		"sss_map:physician_scale" : 59.0,
		"sss_map:power_substation" : 61.0,
		"sss_map:power_transformer" : 27.0,
		"sss_map:ramp_1" : 19.0,
		"sss_map:refrigerator" : 72.0,
		"sss_map:refrigerator_industrial" : 78.0,
		"sss_map:sleeping_mat" : 68.0,
		"sss_map:sofa" : 44.0,
		"sss_map:stool" : 36.0,
		"sss_map:storage_rack_1" : 64.0,
		"sss_map:storage_rack_2" : 65.0,
		"sss_map:storage_rack_3" : 69.0,
		"sss_map:storage_rack_4" : 63.0,
		"sss_map:table_basic" : 67.0,
		"sss_map:terminal_wall" : 35.0,
		"sss_map:terminal_wall_1" : 50.0,
		"sss_map:tool_chest" : 58.0,
		"sss_map:trash_bin" : 45.0,
		"sss_map:void" : 29.0,
		"sss_map:wall_corner" : 3.0,
		"sss_map:wall_straight_1" : 4.0,
		"sss_map:wall_straight_2" : 15.0,
		"sss_map:wall_straight_window_1" : 54.0,
		"sss_map:wall_straight_window_2" : 55.0,
		"sss_map:wall_t" : 14.0,
		"sss_map:wall_x" : 52.0,
		"sss_map:water_cooler" : 57.0
	},
	"size" : 43307.0,
	"uid" : "33001",
	"version" : 4.0
}
